Subject: Re: Job | Tech Support Remote Screening
From: Snigdha Sajal Sahu <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:13:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2421 Applicants

View All

Snigdha Sajal Sahu
I am a diploma holder in the field of electrical engineering. Now I am working as a service engineer. so basically I am looking for a permanent job in the field of electrical engineering.

Shortlist

Reject

Current Designation Service Engineer
Current Company MRM Procom pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
Diploma
Raja Ranjit Kishore Govt. Polytechnic
Key Skills
Troubleshooting, Technical Support, Installation, Maintenance, Electricals, Electrical Maintenance, Electrical Engineering, 11Kv, 33Kv, LT Motors, Electrical Installation, Transformers, Switchgear, Automation Engineering, Substation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem